For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact SalesGet Support
HomeGuidesAPI reference
HomeGuidesAPI reference
  • Middesk API
        • GETList business batches
        • POSTCreate a business batch
        • GETRetrieve a business batch
        • GETDownload business batch CSV
LogoLogo
Contact SalesGet Support
Middesk APIBusiness VerificationBusiness Batches

Download business batch CSV

GET
https://api.middesk.com/v1/business_batches/:id/csv
GET
/v1/business_batches/:id/csv
$curl https://api.middesk.com/v1/business_batches/id/csv \
> -H "Authorization: Bearer <token>"
1{
2 "key": "value"
3}
Was this page helpful?
Previous

List signals

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequired
Business Batch ID

Response

csv download

Errors

404
Get Business Batch CSV Request Not Found Error